- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# EditDialog Member List

This is the complete list of members for EditDialog, including all inherited members.

_buttonCancel | EditDlg |
_buttonOk | EditDlg |
_buttonReply | EditDlg |
_row | EditDialog | `[private]`
addWidget(const TQString &label, const TQString &value) | EditDialog |
EditDialog(TQWidget *parent, const char *name, const char *content, bool html) | EditDialog |
EditDlg(TQWidget *parent=0, const char *name=0, bool modal=FALSE, WFlags fl=0) | EditDlg |
EditDlgLayout | EditDlg | `[protected]`
headerlayout | EditDlg | `[protected]`
languageChange() | EditDlg | `[protected, virtual, slot]`
layout3 | EditDlg | `[protected]`
m_Edit | EditDlg |
slotReplyClicked() | EditDialog | `[virtual, slot]`
Spacer15 | EditDlg | `[protected]`
~EditDialog() | EditDialog |
~EditDlg() | EditDlg |